## ros-melodic-downward 2.1.21

=== debian/changelog ===
ros-melodic-downward (2.1.21-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-melodic-downward (2.1.20-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-melodic-downward (2.1.19-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-melodic-downward (2.1.18-3stretch) stretch; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * downward: fix for python3, remove time.clock() and import commands
      * fix for python2/3 with ROS_PYTHON_VERSION
      * downward: -Wno-error=deprecated-copy is only for noetic
      * add -Wno-error=deprecated-copy for 20.04
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-melodic-downward (2.1.17-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-downward (2.1.16-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-downward (2.1.15-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-downward (2.1.14-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-melodic-downward (2.1.13-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-melodic-downward (2.1.12-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-melodic-downward (2.1.11-3stretch) stretch; urgency=high

  * downward: compile with -Wno-maybe-uninitialized to avoid error for 18.04 (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-melodic-downward (2.1.10-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-melodic-downward (2.1.9-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-melodic-downward (2.1.8-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-melodic-downward (2.1.7-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-melodic-downward (2.1.6-3stretch) stretch; urgency=high

  * remove both "g++" "g++-static" from package.xml (#129 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/129>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-melodic-downward (2.1.5-3stretch) stretch; urgency=high

  * change from g++-static to g++ (#115 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/115>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-melodic-downward (2.1.4-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-melodic-downward (2.1.3-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-melodic-downward (2.1.2-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-melodic-downward (2.1.1-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-melodic-downward (2.1.0-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-melodic-downward (2.0.20-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-melodic-downward (2.0.19-3stretch) stretch; urgency=high

  * add gawk to run_depend (#85 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/85>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-melodic-downward (2.0.18-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-melodic-downward (2.0.17-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-melodic-downward (2.0.16-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-melodic-downward (2.0.15-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-melodic-downward (2.0.14-3stretch) stretch; urgency=high

  * [CMakeLists.txt] downward: use http instead of https
  * [CMakeLists.txt] Set timeout for downloading downward
  * [package.xml] add ca-certificates to build_depends
  * Contributors: Kei Okada, Kentaro Wada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-downward (2.0.13-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-melodic-downward (2.0.12-3stretch) stretch; urgency=high

  * package.xml : downward uses time command on running (https://github.com/jsk-ros-pkg/jsk_planning/pull/30#issuecomment-146065373)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-melodic-downward (2.0.11-3stretch) stretch; urgency=high

  * [travis.yml&downward] install time from rosdep instead of travis.yml
  * Contributors: Yuki Furuta, Ryohei Ueda


