## ros-melodic-downward 2.1.24

=== debian/changelog ===
ros-melodic-downward (2.1.24-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jul 2021 15:00:00 -0000

ros-melodic-downward (2.1.23-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jul 2021 15:00:00 -0000

ros-melodic-downward (2.1.22-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 09 Jun 2021 15:00:00 -0000

ros-melodic-downward (2.1.21-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2020 15:00:00 -0000

ros-melodic-downward (2.1.20-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Aug 2020 15:00:00 -0000

ros-melodic-downward (2.1.19-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-melodic-downward (2.1.18-2bionic) bionic; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * downward: fix for python3, remove time.clock() and import commands
      * fix for python2/3 with ROS_PYTHON_VERSION
      * downward: -Wno-error=deprecated-copy is only for noetic
      * add -Wno-error=deprecated-copy for 20.04
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-melodic-downward (2.1.17-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-downward (2.1.16-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-downward (2.1.15-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2019 15:00:00 -0000

ros-melodic-downward (2.1.14-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 20 Nov 2019 15:00:00 -0000

ros-melodic-downward (2.1.13-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 09 Jul 2019 15:00:00 -0000

ros-melodic-downward (2.1.12-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 24 May 2019 15:00:00 -0000

ros-melodic-downward (2.1.11-2bionic) bionic; urgency=high

  * downward: compile with -Wno-maybe-uninitialized to avoid error for 18.04 (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-melodic-downward (2.1.10-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-melodic-downward (2.1.9-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-melodic-downward (2.1.8-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-melodic-downward (2.1.7-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-melodic-downward (2.1.6-2bionic) bionic; urgency=high

  * remove both "g++" "g++-static" from package.xml (#129 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/129>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-melodic-downward (2.1.5-2bionic) bionic; urgency=high

  * change from g++-static to g++ (#115 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/115>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-melodic-downward (2.1.4-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-melodic-downward (2.1.3-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-melodic-downward (2.1.2-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-melodic-downward (2.1.1-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-melodic-downward (2.1.0-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-melodic-downward (2.0.20-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-melodic-downward (2.0.19-2bionic) bionic; urgency=high

  * add gawk to run_depend (#85 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/85>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-melodic-downward (2.0.18-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-melodic-downward (2.0.17-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-melodic-downward (2.0.16-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-melodic-downward (2.0.15-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-melodic-downward (2.0.14-2bionic) bionic; urgency=high

  * [CMakeLists.txt] downward: use http instead of https
  * [CMakeLists.txt] Set timeout for downloading downward
  * [package.xml] add ca-certificates to build_depends
  * Contributors: Kei Okada, Kentaro Wada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-melodic-downward (2.0.13-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-melodic-downward (2.0.12-2bionic) bionic; urgency=high


