=== debian/control ===
Source: ros-melodic-downward
Section: misc
Priority: optional
Maintainer: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), bison, ca-certificates, flex, gawk, python-dev, ros-melodic-catkin, ros-melodic-rostest, time
Homepage: http://ros.org/wiki/downward
Standards-Version: 3.9.2

Package: ros-melodic-downward
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gawk, time
Description: fast downward: PDDL Planner (http://www.fast-downward.org)
